<!DOCTYPE html>
  <html lang="en">
    <head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Welcome!</title>
    </head>
  <body>
    <header>
        <nav>
            <a href="about.html">About</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1>Welcome to Coding!</h1>
        <h2>Welcome to HTML!</h2>
        <p>
           Here I am, practicing html, learning
           different tags, and just having a
           nice time exploring HTML and CSS.
        </p>
        <p>
           I can already feel myself becoming
           my final form.
        </p>
        <h2>Welcome to CSS!</h2>
        <p>
           Pretty soon, I'm going to learn some
           CSS to make this page purdier!
        </p>
    </main>
    <footer>
        <div>Copyright 1984 by shmeee!!</div>
        <div>I like spam musubi</div>
    </footer>
  </body>
</html>